Subject: Re: bug#6716: 23.2; Setting `find-function-source-path' has no effect.

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 17 Feb 2022 12:33:26 +0100

Štěpán Němec <[email-masked]> writes:

> Looking at bug#50508, it seems you have decided to not try to fix this,
> and instead adjust the docs and rename/obsolete the option, so I guess
> you'll want to close this one, too.

OK; closing.

> BTW, while grepping now I noticed `package--reload-previously-loaded'
> still trying to use `find-function-source-path'; I don't know if or how
> it should be updated.

We usually respect variables that have been marked as obsolete until
they're removed.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no